Subject: Re: [lojban] IRC Discussion (Which I'd like comments on)

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 09 Apr 2002 15:12:32

la djan cusku di'e

>xrizen scripsit:
>
> > <jewel> mi pu viska le ninmu poi [was] klama le zarci ku'o
> > <rizen> I saw the woman who was going to the store ... ?
> > <jewel> Yeah
> > <jewel> but how do I do the 'was'?
> > <rizen> I think it's just pu
> > <rizen> but I could be wrong
> > <jewel> I don't want it to be read as 'went'
>
>You want "puca'o" = in the past, the event was in progress.

If we go by The Book, he wants "caca'o" = at that time,
the event was in progress.

With "puca'o" we have "I saw the woman who had been going
to the store".

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.